'New': 'New'
'Create call': 'Create call'
'Add call log': 'Add call log'
'Update call log': 'Update call log'
'Log': 'Log'
'Call logged successfully': 'Call saved'
'Call deleted successfully': 'Call deleted successfully'
'Phone number is required field': 'Phone number is required field'

orocrm:
    dashboard:
        recent_calls:
            title: Recent calls
            view_all: View All
            description: This widget displays the list of recently logged calls

    call:
        menu:
            activities_tab.label: Activities
            call_list.description: List of calls
            shortcut_call_list.label: Show calls list
            shortcut_call_list.description: List of calls
        phone.required.message: Phone number is required field
        form.call.other: Other...

        controller:
            call.saved.message: Call saved
            call.deleted.message: Call deleted successfully

        datagrid:
            contact_name: Contact name
            account_name: Account name
            date_time:    Call date

        #
        # OroCRM/Bundle/CallBundle/Entity/Call
        #
        entity_label:          Call
        entity_plural_label:   Calls
        entity_description:    Represent call
        log_call:              Log call
        id.label:              Id
        subject.label:         Subject
        related_contact.label: Related contact
        related_account.label: Related to
        phone_number.label:    Phone number
        owner.label:           Owner
        notes.label:           Additional comments
        duration.label:        Duration
        direction.label:       Direction
        call_status.label:     Call status
        call_date_time.label:  Call date & time
        contact_phone_number.label: Phone number
        organization.label:    Organization
